/********************************
PRICE
********************************/
.price {
    padding: 60px 20px;
    background-color: #faf7f4;
}

.price-inner {
    max-width: 900px;
    margin: 0 auto;
}

.option {
    padding: 60px 20px;
    background-color: #faf7f4;
}

.option-inner {
    max-width: 900px;
    margin: 0 auto;
}

.option-table {
    border-top: 1px solid #ddd;
    font-size: 14px;
}

.option-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}

.option-name {
    color: #333;
}

.option-price {
    font-weight: bold;
    color: #333;
}

/********************************
SP
********************************/

@media screen and (max-width:768px) {
    .option {
        padding: 30px 15px 50px 15px;
    }

    .option-row {
        display: block;
    }

    .option-price {
        margin-top: 8px;
    }
}

/********************************
FAQ
********************************/

.faq {
    padding: 60px 20px;
    background-color: #fff;
}

.faq-inner {
    max-width: 900px;
    margin: 0 auto;
}

.faq-item {
    border-bottom: 1px solid #ddd;
}

.faq-item:first-child {
    border-top: 1px solid #ddd;
}

.faq-item summary {

    list-style: none;

    cursor: pointer;

    padding: 25px 50px 25px 0;

    position: relative;

    font-size: 16px;

    color: #333;
}

.faq-item summary::-webkit-details-marker {
    display: none;
}

.faq-item summary::after {

    content: "+";

    position: absolute;

    right: 0;
    top: 50%;

    transform: translateY(-50%);

    font-size: 24px;

    color: #999;
}

.faq-item[open] summary::after {
    content: "−";
}

.faq-answer {

    padding: 0 0 25px;

    line-height: 2;

    color: #666;
}


/********************************
SP
********************************/

@media screen and (max-width:768px) {

    .faq {
        padding: 40px 20px;
    }

    .faq-item summary {
        font-size: 14px;
        line-height: 1.8;
    }

    .faq-answer {
        padding: 0 0 25px;
        line-height: 2;
        color: #666;
        font-size: 14px;
    }

}

/********************************
ABOUT STUDIO
********************************/

.about-studio {
    padding: 60px 20px;
    background: #fff;
}

.about-studio-inner {
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: 70px;
}

.about-studio-text {
    width: 42%;
}

.about-studio-title {
    text-align: left;
    margin-bottom: 35px;
}

.about-studio-text p {
    line-height: 1.6;
    color: #666;
    margin-bottom: 20px;
    font-size: 14px;
}

.about-studio-image {
    width: 58%;
}

.about-studio-image img {
    width: 100%;
    display: block;
}


/********************************
STUDIO STYLE
********************************/

.studio-style {
    padding: 60px 20px;
    background-color: #faf7f4;
}

.studio-style-inner {
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: 70px;
}

.studio-style-image {
    width: 50%;
}

.studio-style-image img {
    width: 100%;
    display: block;
}

.studio-style-text {
    width: 50%;
}

.studio-style-title {
    text-align: left;
    margin-bottom: 35px;
}

.studio-style-text p {
    line-height: 1.6;
    color: #666;
    margin-bottom: 20px;
    font-size: 14px;
}


/********************************
SP
********************************/

@media screen and (max-width:768px) {

    .about-studio,
    .studio-style {
        padding: 40px 15px;
    }

    .about-studio-inner,
    .studio-style-inner {
        display: block;
    }

    .about-studio-text,
    .about-studio-image,
    .studio-style-text,
    .studio-style-image {
        width: 100%;
    }

    .about-studio-image {
        margin-top: 30px;
    }

    .studio-style-image {
        margin-bottom: 30px;
    }

    .about-studio-title,
    .studio-style-title {
        text-align: center;
        margin-bottom: 30px;
    }

}